/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	background: #C0C0C0;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #000099;
}

h1, h2, h3 {
	color: #AA2808;
}

h1 {
}

h2 {
}

h3 {
}

p, blockquote, ul, ol {
	margin-bottom: 20px;
	line-height: 2em;
}

p {
}

blockquote {
}

ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: url(none) none;
}

a {
	text-decoration: underline;
	color: #E14949;
}

a:hover {
	text-decoration: none;
	color: #C11414;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 900px;
	height: 200px;
	margin: 0 auto;
	background: url(images/img01.png) no-repeat left top;
}

/* Logo */

#logo {
	float: left;
	width: 270px;
	height: 70px;
	margin: 0px;
	padding-left: 30px;
	text-align: center;
}

#logo h1 {
	margin: 0;
	padding: 10px 0px 0px 0px;
	font: bold 46px Georgia, "Times New Roman", Times, serif;
}

#logo h2 {
	margin: 5px 0 0 0;
	padding: 0;
	letter-spacing: 2px;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	color: #0000FF;
}

#logo a {
	text-decoration: none;
	color: #0000FF;
}

/* Menu */

#menu {
	width: 872px;
	height: 40px;
	margin: 0 auto;
	padding: 0px 0px 0px 28px;
	background: url(images/img02.png) no-repeat left top;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
	text-align: center;
}

#menu a {
	height: 38px;
	display: block;
	float: left;
	padding: 3px 15px 0px 20px;
	text-decoration: none;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	color: #0000FF;
}

#menu a:hover, #menu .active a {
	background: #C11212;
	color: #FFFFFF;
}

#splash {
	width: 940px;
	height: 299px;
	margin: 0 auto;
}


/* Page */

#page {
	width: 844px;
	margin: 0 auto;
	padding: 0px 28px;
	background: #FFFFFF url(images/img05.jpg) repeat-y left top;
}

/* Content */

#content {
	float: left;
	width: 560px;
	padding-top: 30px;
}
.post {
	background: url(images/img04.gif) repeat-x left bottom;
	margin: 0px 0px 30px 0px;
}

.post .title {
	background: url(images/img03.gif) no-repeat left 0px;
	margin: 0px;
	color: #BF0B0B;
}

.post .title a {
	padding: 0px 0px 0px 40px;
	letter-spacing: -1px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-weight: normal;
	font-style: italic;
	color: #BF0B0B;
}

.post .entry {
	padding: 20px 0px;
}

.post img {
	float: left;
	padding: 15px 0px;
}

.post .meta {
	text-align: right;
	padding: 0px 0 20px 0;
	font-weight: bold;
	color: #202020;
}

.post .byline {
	padding-left: 40px;
	font-size: 14px;
	font-style: italic;
	text-transform: none;
	color: #333333;
}

/* MOJE CSS */
.condensed{
	font-style: normal;
	line-height:150%;
	white-space: normal;
}

.centered{
	text-align: center;
}

#content_nosidebar {
	float: left;
	width: 844px;
	padding-top: 30px;
}

#page_nosidebar {
	width: 844px;
	margin: 0 auto;
	padding: 0px 28px;
	background: #FFFFFF url(images/img06.jpg) repeat-y left top;
}

.table_info {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	background-color:#FFFFCC;
	border:0;
	padding: 10px 10px 10px 10px
	}

.table_download {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size:12px;
	border:0;
	padding: 10px 10px 10px 10px
	line-height: 1em;
	color:#000000;
	}

a.tooltip {outline:none; } 
a.tooltip strong {line-height:30px;} 
a.tooltip:hover {text-decoration:none;} 
a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:28px; width:400px; line-height:16px; } 
a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} 
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} 

	
	
	

/* Sidebar */

#sidebar {
	float: right;
	width: 230px;
	margin: 20px 0px;
	padding: 10px 0px 30px 30px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 1px;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 40px 27px;
}

#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	background: none;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	color: #BF0B0B;
}

#sidebar h3 {
	font-size: 77%;
	color: #110404;
}

#sidebar p {
	margin: 0;
	line-height: normal;
	color: #D4C792;
}

#sidebar a {
	border: none;
	text-decoration: none;
	color: #7D807A;
}

#sidebar a:hover {
	text-decoration: underline;
}


/* Submenu */

#submenu {
}

/* News */

#news {
}

#news a {
	font-size: 85%;
}

/* Footer */

#footer {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 14px 0px 0px 0px;
	background: url(images/img04.jpg) no-repeat left top;
	color: #9C9C9C;
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: 11px;
}

#footer a {
	text-decoration: underline;
	color: #808080;
}

#footer a:hover {
	text-decoration: none;
}
